/usr/pkg/lib/perl5/vendor_perl/5.42.0/Template/Plugin/ListUtil.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Template/Plugin/ListUtilVMethods.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Plugin::ListUtil.3
